<?xml version="1.0" encoding="utf-8"?>
<component size="750,923" pivot="0.5,0.5" anchor="true" initName="Bg">
  <displayList>
    <component id="n11_h0vq" name="MaskBg" src="h0vq7h" fileName="Components/MaskBgBtn.xml" xy="375,462" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="middle-middle"/>
    </component>
    <loader id="n13_s4lb" name="BgImg" xy="373,463" pivot="0.5,0.5" anchor="true" size="648,915" url="ui://rd135cfrb4qr1" fill="scaleFree">
      <relation target="" sidePair="height-height"/>
    </loader>
    <image id="n1_b4qr" name="n1" src="b4qr2" fileName="Images/img2JiBgDing.png" xy="-8,-112">
      <relation target="n13_s4lb" sidePair="top-top"/>
    </image>
    <image id="n3_b4qr" name="n3" src="b4qr3" fileName="Images/img2JiBgHua.png" xy="50,738" size="645,182" aspect="true">
      <relation target="n13_s4lb" sidePair="bottom-bottom"/>
    </image>
    <image id="n4_b4qr" name="n4" src="b4qr4" fileName="Images/img2JiBgXian.png" xy="54,266" size="638,652">
      <relation target="n13_s4lb" sidePair="height-height,bottom-bottom"/>
    </image>
    <component id="n12_nrom" name="CloseBtn" src="x7al7k" fileName="Components/CloseBtn1.xml" xy="626,11">
      <relation target="n13_s4lb" sidePair="top-top"/>
    </component>
    <loader id="n8_h0vq" name="TitleImg" xy="163,-24" size="214,58" group="n14_n1tg" autoSize="true" clearOnPublish="true">
      <relation target="n13_s4lb" sidePair="top-top"/>
    </loader>
    <component id="n15_kjjz" name="HelpBtn" src="r3y8c84" fileName="Components/HelpBtn.xml" xy="381,-23" group="n14_n1tg">
      <relation target="n13_s4lb" sidePair="top-top"/>
    </component>
    <group id="n14_n1tg" name="n14" xy="163,-24" size="277,60" advanced="true" layout="hz" colGap="4" excludeInvisibles="true"/>
  </displayList>
  <customProperty target="TitleImg" propertyId="1" label="标题"/>
  <scriptData gencodeb4qr0="0"/>
</component>